/* General tweaks */
body.single .publication footer.entry-meta {
	position: relative;
	margin-top: 100px
}
body.single .publication footer.entry-meta .categories-links{ display: none }

.single-left {
	padding: 0 !important;
}

.publication footer{ margin-bottom: 40px }

#login-status .widget-area ul li{ background: none; padding-left: 0 }

.briefcase-content article.publication .excerpt{ display: block }  

.header-wrap.nonfixed .widget-area ul li.wp-members fieldset {
    margin-bottom: 20px;
}

/* fix for mobile menu - ../sass/flexnav.scss line 52 */
/* give .flexnav li form same rules as .flexnav li a  */
@media all and (max-width: 800px) {
	.flexnav li form {
	  position: relative;
	  display: block;
	  padding: 1em;
	  z-index: 2;
	  overflow: hidden;
	  color: white;
	  background-color: #00338d;
	}

    .flexnav ul li ul li a{ padding-left: 20px;}
    .flexnav ul li ul li a:before{ content:'- ';}
}
/* fix margin */
.header-wrap.nonfixed .login-box .log-opts {
    margin: 15px 2% 12px;
}

/* content page */
.type-page .excerpt, .type-page footer{ display: none }